<?php
include("conexion.php");
$r1 = mysqli_query($conexion,"SELECT * FROM productos_familia_niveles p WHERE prdfamniv_codi_fk=0 ORDER BY prdfamniv_nombre;");
while($row1 = mysqli_fetch_array($r1)){
	$xprdfamniv_codi_1 = $row1['prdfamniv_codi'];
	?>
	<div style="clear:both;">
	<div align="center" style="float:left;"><a href="#" 
	onClick="accion_familia_niveles('modificar',
				<?php echo $row1['prdfamniv_codi']; ?>,
				'<?php echo $row1['prdfamniv_nombre']; ?>',
				'<?php echo $row1['prdfamniv_abreviatura']; ?>',
				'<?php echo $row1['prdfamniv_codi_fk']; ?>'); 
	return false;"><img src="images/icono_editar.png" alt="Modificar" width="20" class="left" /></a>
	</div>
	<div align="center" style="float:left;"><a href="#" 
	onClick="accion_familia_niveles('modificar',
				<?php echo $row1['prdfamniv_codi']; ?>,
				'<?php echo $row1['prdfamniv_nombre']; ?>',
				'<?php echo $row1['prdfamniv_abreviatura']; ?>',
				'<?php echo $row1['prdfamniv_codi_fk']; ?>'); 
	return false;"><img src="images/icono_eliminar.png" alt="Modificar" width="20" class="left" /></a>
	</div>
	<div align="center"><span style="float:left; padding:0px;">
    <input name="checkbox" type="checkbox" id="chk_<?php echo $row1['prdfamniv_codi']; ?>" 
	onClick="cambiar_estado_familia(<?php echo $row1['prdfamniv_codi']; ?>, this.checked);" 
	value="checkbox"  <?php if($row1['prdfamniv_estado']==1){ ?> checked <?php }	 ?> ></span>
	</div>

	
	<div align="left" style="float:left;">	
	<?php
	echo "&nbsp; -- &nbsp;".$row1['prdfamniv_nombre'];
	echo "<br>";
	?>
	</div>
	</div>
	<?php
	//echo "<br>";
		
	$r2 = mysqli_query($conexion,"SELECT * FROM productos_familia_niveles p WHERE prdfamniv_codi_fk=$xprdfamniv_codi_1 ORDER BY prdfamniv_nombre;");
	while($row2 = mysqli_fetch_array($r2)){
		$xprdfamniv_codi_2 = $row2['prdfamniv_codi'];
		//echo "__ __ ".$row2['prdfamniv_nombre'];
		//echo "<br>";
		?>
		<div style="clear:both;">
		<div align="center" style="float:left;"><a href="#" 
		onClick="accion_familia_niveles('modificar',
					<?php echo $row2['prdfamniv_codi']; ?>,
					'<?php echo $row2['prdfamniv_nombre']; ?>',
					'<?php echo $row2['prdfamniv_abreviatura']; ?>',
					'<?php echo $row2['prdfamniv_codi_fk']; ?>'); 
		return false;"><img src="images/icono_editar.png" alt="Modificar" width="20" class="left" /></a>
		</div>
		<div align="center" style="float:left;"><a href="#" 
		onClick="accion_familia_niveles('modificar',
					<?php echo $row2['prdfamniv_codi']; ?>,
					'<?php echo $row2['prdfamniv_nombre']; ?>',
					'<?php echo $row2['prdfamniv_abreviatura']; ?>',
					'<?php echo $row2['prdfamniv_codi_fk']; ?>'); 
		return false;"><img src="images/icono_eliminar.png" alt="Modificar" width="20" class="left" /></a>
		</div>
		<div align="center"><span style="float:left; padding:0px;">
		<input name="checkbox" type="checkbox" id="chk_<?php echo $row2['prdfamniv_codi']; ?>" 
		onClick="cambiar_estado_familia(<?php echo $row2['prdfamniv_codi']; ?>, this.checked);" 
		value="checkbox"  <?php if($row2['prdfamniv_estado']==1){ ?> checked <?php }	 ?> ></span>
		</div>	
		
		<div align="left" style="float:left;">	
		<?php
		echo "&nbsp; -- &nbsp; -- &nbsp;".$row2['prdfamniv_nombre'];
		echo "<br>";
		?>
		</div>
		</div>
		<?php


		$r3 = mysqli_query($conexion,"SELECT * FROM productos_familia_niveles p WHERE prdfamniv_codi_fk=$xprdfamniv_codi_2 ORDER BY prdfamniv_nombre;");
		while($row3 = mysqli_fetch_array($r3)){
			$xprdfamniv_codi_3 = $row3['prdfamniv_codi'];			
			//echo "__ __ __ ".$row3['prdfamniv_nombre'];
			//echo "<br>";
						
			?>
			<div style="clear:both;">
			<div align="center" style="float:left;"><a href="#" 
			onClick="accion_familia_niveles('modificar',
						<?php echo $row3['prdfamniv_codi']; ?>,
						'<?php echo $row3['prdfamniv_nombre']; ?>',
						'<?php echo $row3['prdfamniv_abreviatura']; ?>',
						'<?php echo $row3['prdfamniv_codi_fk']; ?>'); 
			return false;"><img src="images/icono_editar.png" alt="Modificar" width="20" class="left" /></a>
			</div>
			<div align="center" style="float:left;"><a href="#" 
			onClick="accion_familia_niveles('modificar',
						<?php echo $row3['prdfamniv_codi']; ?>,
						'<?php echo $row3['prdfamniv_nombre']; ?>',
						'<?php echo $row3['prdfamniv_abreviatura']; ?>',
						'<?php echo $row3['prdfamniv_codi_fk']; ?>'); 
			return false;"><img src="images/icono_eliminar.png" alt="Modificar" width="20" class="left" /></a>
			</div>
			<div align="center"><span style="float:left; padding:0px;">
			<input name="checkbox" type="checkbox" id="chk_<?php echo $row3['prdfamniv_codi']; ?>" 
			onClick="cambiar_estado_familia(<?php echo $row3['prdfamniv_codi']; ?>, this.checked);" 
			value="checkbox"  <?php if($row3['prdfamniv_estado']==1){ ?> checked <?php }	 ?> ></span>
			</div>	
			
			<div align="left" style="float:left;">	
			<?php
			echo "&nbsp; -- &nbsp; -- &nbsp; -- &nbsp;".$row3['prdfamniv_nombre'];
			echo "<br>";
			?>
			</div>
			</div>
			<?php
						

			$r4 = mysqli_query($conexion,"SELECT * FROM productos_familia_niveles p WHERE prdfamniv_codi_fk=$xprdfamniv_codi_3 ORDER BY prdfamniv_nombre;");
			while($row4 = mysqli_fetch_array($r4)){
				$xprdfamniv_codi_4 = $row4['prdfamniv_codi'];
				//echo "__ __ __ __ ".$row4['prdfamniv_nombre'];
				//echo "<br>";

				?>
				<div style="clear:both;">
				<div align="center" style="float:left;"><a href="#" 
				onClick="accion_familia_niveles('modificar',
							<?php echo $row4['prdfamniv_codi']; ?>,
							'<?php echo $row4['prdfamniv_nombre']; ?>',
							'<?php echo $row4['prdfamniv_abreviatura']; ?>',
							'<?php echo $row4['prdfamniv_codi_fk']; ?>'); 
				return false;"><img src="images/icono_editar.png" alt="Modificar" width="20" class="left" /></a>
				</div>
				<div align="center" style="float:left;"><a href="#" 
				onClick="accion_familia_niveles('modificar',
							<?php echo $row4['prdfamniv_codi']; ?>,
							'<?php echo $row4['prdfamniv_nombre']; ?>',
							'<?php echo $row4['prdfamniv_abreviatura']; ?>',
							'<?php echo $row4['prdfamniv_codi_fk']; ?>'); 
				return false;"><img src="images/icono_eliminar.png" alt="Modificar" width="20" class="left" /></a>
				</div>
				<div align="center"><span style="float:left; padding:0px;">
				<input name="checkbox" type="checkbox" id="chk_<?php echo $row4['prdfamniv_codi']; ?>" 
				onClick="cambiar_estado_familia(<?php echo $row4['prdfamniv_codi']; ?>, this.checked);" 
				value="checkbox"  <?php if($row4['prdfamniv_estado']==1){ ?> checked <?php }	 ?> ></span>
				</div>	
				
				<div align="left" style="float:left;">	
				<?php
				echo "&nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp;".$row4['prdfamniv_nombre'];
				echo "<br>";
				?>
				</div>
				</div>
				<?php


				$r5 = mysqli_query($conexion,"SELECT * FROM productos_familia_niveles p WHERE prdfamniv_codi_fk=$xprdfamniv_codi_4 ORDER BY prdfamniv_nombre;");
				while($row5 = mysqli_fetch_array($r5)){
					$xprdfamniv_codi_5 = $row5['prdfamniv_codi'];
					//echo "__ __ __ __ __ ".$row5['prdfamniv_nombre'];
					//echo "<br>";
					
					?>
					<div style="clear:both;">
					<div align="center" style="float:left;"><a href="#" 
					onClick="accion_familia_niveles('modificar',
								<?php echo $row5['prdfamniv_codi']; ?>,
								'<?php echo $row5['prdfamniv_nombre']; ?>',
								'<?php echo $row5['prdfamniv_abreviatura']; ?>',
								'<?php echo $row5['prdfamniv_codi_fk']; ?>'); 
					return false;"><img src="images/icono_editar.png" alt="Modificar" width="20" class="left" /></a>
					</div>
					<div align="center" style="float:left;"><a href="#" 
					onClick="accion_familia_niveles('modificar',
								<?php echo $row5['prdfamniv_codi']; ?>,
								'<?php echo $row5['prdfamniv_nombre']; ?>',
								'<?php echo $row5['prdfamniv_abreviatura']; ?>',
								'<?php echo $row5['prdfamniv_codi_fk']; ?>'); 
					return false;"><img src="images/icono_eliminar.png" alt="Modificar" width="20" class="left" /></a>
					</div>
					<div align="center"><span style="float:left; padding:0px;">
					<input name="checkbox" type="checkbox" id="chk_<?php echo $row5['prdfamniv_codi']; ?>" 
					onClick="cambiar_estado_familia(<?php echo $row5['prdfamniv_codi']; ?>, this.checked);" 
					value="checkbox"  <?php if($row5['prdfamniv_estado']==1){ ?> checked <?php }	 ?> ></span>
					</div>	
					
					<div align="left" style="float:left;">	
					<?php
					echo "&nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp;".$row5['prdfamniv_nombre'];
					echo "<br>";
					?>
					</div>
					</div>
					<?php
						
					
					$r6 = mysqli_query($conexion,"SELECT * FROM productos_familia_niveles p WHERE prdfamniv_codi_fk=$xprdfamniv_codi_5 ORDER BY prdfamniv_nombre;");
					while($row6 = mysqli_fetch_array($r6)){
						$xprdfamniv_codi_6 = $row6['prdfamniv_codi'];
						//echo "__ __ __ __ __ ".$row6['prdfamniv_nombre'];
						//echo "<br>";
						
						?>
						<div style="clear:both;">
						<div align="center" style="float:left;"><a href="#" 
						onClick="accion_familia_niveles('modificar',
									<?php echo $row6['prdfamniv_codi']; ?>,
									'<?php echo $row6['prdfamniv_nombre']; ?>',
									'<?php echo $row6['prdfamniv_abreviatura']; ?>',
									'<?php echo $row6['prdfamniv_codi_fk']; ?>'); 
						return false;"><img src="images/icono_editar.png" alt="Modificar" width="20" class="left" /></a>
						</div>
						<div align="center" style="float:left;"><a href="#" 
						onClick="accion_familia_niveles('modificar',
									<?php echo $row6['prdfamniv_codi']; ?>,
									'<?php echo $row6['prdfamniv_nombre']; ?>',
									'<?php echo $row6['prdfamniv_abreviatura']; ?>',
									'<?php echo $row6['prdfamniv_codi_fk']; ?>'); 
						return false;"><img src="images/icono_eliminar.png" alt="Modificar" width="20" class="left" /></a>
						</div>
						<div align="center"><span style="float:left; padding:0px;">
						<input name="checkbox" type="checkbox" id="chk_<?php echo $row6['prdfamniv_codi']; ?>" 
						onClick="cambiar_estado_familia(<?php echo $row6['prdfamniv_codi']; ?>, this.checked);" 
						value="checkbox"  <?php if($row6['prdfamniv_estado']==1){ ?> checked <?php }	 ?> ></span>
						</div>	
						
						<div align="left" style="float:left;">	
						<?php
						echo "&nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp;".$row6['prdfamniv_nombre'];
						echo "<br>";
						?>
						</div>
						</div>
						<?php
												
					
						$r7 = mysqli_query($conexion,"SELECT * FROM productos_familia_niveles p WHERE prdfamniv_codi_fk=$xprdfamniv_codi_6 ORDER BY prdfamniv_nombre;");
						while($row7 = mysqli_fetch_array($r7)){
							$xprdfamniv_codi_7 = $row7['prdfamniv_codi'];
							//echo "__ __ __ __ __ ".$row7['prdfamniv_nombre'];
							//echo "<br>";

							?>
							<div style="clear:both;">
							<div align="center" style="float:left;"><a href="#" 
							onClick="accion_familia_niveles('modificar',
										<?php echo $row7['prdfamniv_codi']; ?>,
										'<?php echo $row7['prdfamniv_nombre']; ?>',
										'<?php echo $row7['prdfamniv_abreviatura']; ?>',
										'<?php echo $row7['prdfamniv_codi_fk']; ?>'); 
							return false;"><img src="images/icono_editar.png" alt="Modificar" width="20" class="left" /></a>
							</div>
							<div align="center" style="float:left;"><a href="#" 
							onClick="accion_familia_niveles('modificar',
										<?php echo $row7['prdfamniv_codi']; ?>,
										'<?php echo $row7['prdfamniv_nombre']; ?>',
										'<?php echo $row7['prdfamniv_abreviatura']; ?>',
										'<?php echo $row7['prdfamniv_codi_fk']; ?>'); 
							return false;"><img src="images/icono_eliminar.png" alt="Modificar" width="20" class="left" /></a>
							</div>
							<div align="center"><span style="float:left; padding:0px;">
							<input name="checkbox" type="checkbox" id="chk_<?php echo $row7['prdfamniv_codi']; ?>" 
							onClick="cambiar_estado_familia(<?php echo $row7['prdfamniv_codi']; ?>, this.checked);" 
							value="checkbox"  <?php if($row7['prdfamniv_estado']==1){ ?> checked <?php }	 ?> ></span>
							</div>	
							
							<div align="left" style="float:left;">	
							<?php
							echo "&nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp;".$row7['prdfamniv_nombre'];
							echo "<br>";
							?>
							</div>
							</div>
							<?php
								


							$r8 = mysqli_query($conexion,"SELECT * FROM productos_familia_niveles p WHERE prdfamniv_codi_fk=$xprdfamniv_codi_7 ORDER BY prdfamniv_nombre;");
							while($row8 = mysqli_fetch_array($r8)){
								$xprdfamniv_codi_8 = $row8['prdfamniv_codi'];
								//echo "__ __ __ __ __ ".$row8['prdfamniv_nombre'];
								//echo "<br>";
								
								?>
								<div style="clear:both;">
								<div align="center" style="float:left;"><a href="#" 
								onClick="accion_familia_niveles('modificar',
											<?php echo $row8['prdfamniv_codi']; ?>,
											'<?php echo $row8['prdfamniv_nombre']; ?>',
											'<?php echo $row8['prdfamniv_abreviatura']; ?>',
											'<?php echo $row8['prdfamniv_codi_fk']; ?>'); 
								return false;"><img src="images/icono_editar.png" alt="Modificar" width="20" class="left" /></a>
								</div>
								<div align="center" style="float:left;"><a href="#" 
								onClick="accion_familia_niveles('modificar',
											<?php echo $row8['prdfamniv_codi']; ?>,
											'<?php echo $row8['prdfamniv_nombre']; ?>',
											'<?php echo $row8['prdfamniv_abreviatura']; ?>',
											'<?php echo $row8['prdfamniv_codi_fk']; ?>'); 
								return false;"><img src="images/icono_eliminar.png" alt="Modificar" width="20" class="left" /></a>
								</div>
								<div align="center"><span style="float:left; padding:0px;">
								<input name="checkbox" type="checkbox" id="chk_<?php echo $row8['prdfamniv_codi']; ?>" 
								onClick="cambiar_estado_familia(<?php echo $row8['prdfamniv_codi']; ?>, this.checked);" 
								value="checkbox"  <?php if($row8['prdfamniv_estado']==1){ ?> checked <?php }	 ?> ></span>
								</div>	
								
								<div align="left" style="float:left;">	
								<?php
								echo "&nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp;".$row8['prdfamniv_nombre'];
								echo "<br>";
								?>
								</div>
								</div>
								<?php
																									

								$r9 = mysqli_query($conexion,"SELECT * FROM productos_familia_niveles p WHERE prdfamniv_codi_fk=$xprdfamniv_codi_8 ORDER BY prdfamniv_nombre;");
								while($row9 = mysqli_fetch_array($r9)){
									$xprdfamniv_codi_9 = $row9['prdfamniv_codi'];
									//echo "__ __ __ __ __ ".$row9['prdfamniv_nombre'];
									//echo "<br>";

									?>
									<div style="clear:both;">
									<div align="center" style="float:left;"><a href="#" 
									onClick="accion_familia_niveles('modificar',
												<?php echo $row9['prdfamniv_codi']; ?>,
												'<?php echo $row9['prdfamniv_nombre']; ?>',
												'<?php echo $row9['prdfamniv_abreviatura']; ?>',
												'<?php echo $row9['prdfamniv_codi_fk']; ?>'); 
									return false;"><img src="images/icono_editar.png" alt="Modificar" width="20" class="left" /></a>
									</div>
									<div align="center" style="float:left;"><a href="#" 
									onClick="accion_familia_niveles('modificar',
												<?php echo $row9['prdfamniv_codi']; ?>,
												'<?php echo $row9['prdfamniv_nombre']; ?>',
												'<?php echo $row9['prdfamniv_abreviatura']; ?>',
												'<?php echo $row9['prdfamniv_codi_fk']; ?>'); 
									return false;"><img src="images/icono_eliminar.png" alt="Modificar" width="20" class="left" /></a>
									</div>
									<div align="center"><span style="float:left; padding:0px;">
									<input name="checkbox" type="checkbox" id="chk_<?php echo $row9['prdfamniv_codi']; ?>" 
									onClick="cambiar_estado_familia(<?php echo $row9['prdfamniv_codi']; ?>, this.checked);" 
									value="checkbox"  <?php if($row9['prdfamniv_estado']==1){ ?> checked <?php }	 ?> ></span>
									</div>	
									
									<div align="left" style="float:left;">	
									<?php
									echo "&nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp; -- &nbsp;".$row9['prdfamniv_nombre'];
									echo "<br>";
									?>
									</div>
									</div>
									<?php
											
										
									$r10 = mysqli_query($conexion,"SELECT * FROM productos_familia_niveles p WHERE prdfamniv_codi_fk=$xprdfamniv_codi_9 ORDER BY prdfamniv_nombre;");
									while($row10 = mysqli_fetch_array($r10)){
										$xprdfamniv_codi_10 = $row10['prdfamniv_codi'];
										//echo "__ __ __ __ __ ".$row10['prdfamniv_nombre'];
										//echo "<br>";
										
										?>
										<div style="clear:both;">
										<div align="center" style="float:left;"><a href="#" 
										onClick="accion_familia_niveles('modificar',
													<?php echo $row10['prdfamniv_codi']; ?>,
													'<?php echo $row10['prdfamniv_nombre']; ?>',
													'<?php echo $row10['prdfamniv_abreviatura']; ?>',
													'<?php echo $row10['prdfamniv_codi_fk']; ?>'); 
										return false;"><img src="images/icono_editar.png" alt="Modificar" width="20" class="left" /></a>
										</div>
										<div align="center" style="float:left;"><a href="#" 
										onClick="accion_familia_niveles('modificar',
													<?php echo $row10['prdfamniv_codi']; ?>,
													'<?php echo $row10['prdfamniv_nombre']; ?>',
													'<?php echo $row10['prdfamniv_abreviatura']; ?>',
													'<?php echo $row10['prdfamniv_codi_fk']; ?>'); 
										return false;"><img src="images/icono_eliminar.png" alt="Modificar" width="20" class="left" /></a>
										</div>
										<div align="center"><span style="float:left; padding:0px;">
										<input name="checkbox" type="checkbox" id="chk_<?php echo $row10['prdfamniv_codi']; ?>" 
										onClick="cambiar_estado_familia(<?php echo $row10['prdfamniv_codi']; ?>, this.checked);" 
										value="checkbox"  <?php if($row10['prdfamniv_estado']==1){ ?> checked <?php }	 ?> ></span>
										</div>	
										
										<div align="left" style="float:left;">	
										<?php
										echo "&nbsp; __ &nbsp; __ &nbsp; __ &nbsp; __ &nbsp; __ &nbsp; __ &nbsp; __ &nbsp; __ &nbsp; __ &nbsp; __ &nbsp;".$row10['prdfamniv_nombre'];
										echo "<br>";
										?>
										</div>
										</div>
										<?php
																			
									}																																		
								}																										
							}																			
						}													
					}																
				}						
			}			
		}	
	}
}



?>
